/* #################### CSS Tweaks ################### */

.RadMenu .rmGroup .rmText {
    margin: 2px 0 2px 4px !important;
}
.RadMenu .rmGroup .rmLink .rmText:hover {
    text-decoration: underline !important;
}
.MediaImage {
    display: block;
}
.pageheader h1 {
    color: #45CD69;
}
a.nzeijoin {
    background-image: url("/images/NZEI/Homepage/join-promo2.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
.Home a.nzeijoin {
    margin-top: 0px;
}
a.nzei-events {
    background-image: url("/images/NZEI/Homepage/events.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.ma-promo {
    background-image: url("/images/NZEI/Homepage/ma-promo.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.nzeihelp {
    background-image: url("/images/NZEI/Homepage/help-promo.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.nzeimedia {
    background-image: url("/images/NZEI/Media/Media-Centre.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.heritage {
    background-image: url("/images/NZEI/About Us/heritage.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.heritage-home {
    background-image: url("/images/NZEI/Homepage/Features/heritage-promo.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 460px;
    padding: 0px 0px 20px;
    text-indent: -5000px;
}
a.switch {
    background-image: url("/images/NZEI/join/switch.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.cee-promo {
    background-image: url("/images/NZEI/Cee/cee-promo.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
a.djs-promo {
    background-image: url("/images/NZEI/Cee/DJS-promo.jpg") !important;
    background-repeat: no-repeat;
    display: block;
    height: 236px;
    width: 220px;
    padding: 0px 0px 20px;
    float: left;
    text-indent: -5000px;
}
.latest-news {
    width: 220px;
    display: block;
    margin-right: 20px;
    float: left;
}
div.latest-news:nth-child(4) {
    margin-right: 0px !important;
}
div.news-column:nth-child(1) {
    display: none !important;
}
div.news-column:nth-child(2) {
    display: none !important;
}
div.news-column:nth-child(3) {
    display: none !important;
}
.news-column {
    width: 220px;
    display: block;
    float: left;
}
.hide {
    Display: none;
}
.TaggedListPanel h3 {
    color: #777;
    font-weight: normal;
    margin: 5px 0;
    padding: none;
}
body.Media_Centre .TaggedListPanel h3 {
    border-bottom: none;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}
.linklist h5 {
    margin-top: 8px;
}
.yui-g .yui-u {
    width: 460px !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_TitlePanelControl {
    display: none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewContactMiniProfileCommon_contactName__PTC0_Head {
    display: none;
}
.NZEI_Text_Button a {
    display: block;
    padding: 5px;
    border-bottom: 1px solid #33CFFF;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_CAquery_ContentPanel a:hover {
    border: 1px solid #33CFFF;
    text-decoration: underline;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_CAquery_ResultsGrid_ctl16_ctl01_ctl02_ctl01_btn_ResultsGrid_2_Sort_Employment_Agreement {
    display: none;
}
.ProxyPanelContact {
    background-image: none !important;
}
#masterMainImpersonation a {
    color: #000000;
}
div#masterLogoArea {
    background: #03b9f1 url("images/nzei-transparent-white-small.png") bottom center no-repeat !important;
    display: block;
	position: relative;
    height: 115px;
    width: 320px;
	margin-top: 0px;
}
div#masterLogoArea #ste_container_HeaderLogoSpan img {
    display: none;
}

/*
body.MyNZEI div#masterLogoArea {
    background-image: url("/images/NZEI/header/MYNZEILogo.jpg") !important;
}
body.NZEIStaff div#masterLogoArea {
    background-image: url("/images/NZEI/header/NZEIStaff.jpg") !important;
} */


.NZEIStaff {
    background-image: none !important;
}
.EAfooter {
    margin: 15px 0px;
}
.join-bar {
    background: #59ba48;
    /* for non-css3 browsers */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33CFFF', endColorstr='#3F8EAD');
    /* for IE */
    
    background: -webkit-gradient(linear, left top, left bottom, from(#33CFFF), to(#3F8EAD));
    /* for webkit browsers */
    
    background: -moz-linear-gradient(top, #33CFFF, #3F8EAD);
    /* for firefox 3.6+ */
    
    border: 1px solid #33CFFF;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}
.join-bar:hover {
    border: 1px solid #33CFFF;
    text-decoration: none;
    color: #FFFFFF;
    background: #59ba48;
    /* for non-css3 browsers */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33CFFF', endColorstr='#45CD69');
    /* for IE */
    
    background: -webkit-gradient(linear, left top, left bottom, from(#33CFFF), to(#45CD69));
    /* for webkit browsers */
    
    background: -moz-linear-gradient(top, #33CFFF, #45CD69);
    /* for firefox 3.6+ */
    
    border: 1px solid #6e6d71;
}
.join-bar-st {
    background: #59ba48;
    /* for non-css3 browsers */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33CFFF', endColorstr='#3F8EAD');
    /* for IE */
    
    background: -webkit-gradient(linear, left top, left bottom, from(#33CFFF), to(#3F8EAD));
    /* for webkit browsers */
    
    background: -moz-linear-gradient(top, #33CFFF, #3F8EAD);
    /* for firefox 3.6+ */
    
    border: 1px solid #33CFFF;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}
.join-bar-st:hover {
    border: 1px solid #33CFFF;
    text-decoration: none;
    color: #FFFFFF;
    background: #59ba48;
    /* for non-css3 browsers */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33CFFF', endColorstr='#45CD69');
    /* for IE */
    
    background: -webkit-gradient(linear, left top, left bottom, from(#33CFFF), to(#45CD69));
    /* for webkit browsers */
    
    background: -moz-linear-gradient(top, #33CFFF, #45CD69);
    /* for firefox 3.6+ */
    
    border: 1px solid #6e6d71;
}

h1, h2, h3, .PanelTitle, .SectionLabel, .RadMenu_Aspen a , .RadTabStrip { font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif; font-weight: normal; }


h2 {
  /*  border-bottom: 1px solid #BBBBBB !important;
    font-size: 18px !important;
    font-weight: lighter !important; */
}
h3 {
  /*  font-size: 16px !important;
    font-weight: normal !important; */
}
#login {
    background-image: url("/images/NZEI/MyNZEI/MY-NZEI-Log-in-graphic.jpg") !important;
    border: 2px solid #BBBBBB;
    border-radius: 20px 20px 20px 20px;
    margin: 90px 70px;
    padding-bottom: 20px;
}
.login {
    background-image: url("/images/NZEI/MyNZEI/MY-NZEI-Log-in-graphic2.jpg") !important;
    border: 2px solid #BBBBBB;
    border-radius: 20px 20px 20px 20px;
    padding-bottom: 18px;
    padding-left: 0px;
    padding-top: 12px;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon__PTC0_Head {
    display: none;
}
#ctl01_TemplateBody_Login1_LoginView1_Login1_PanelTemplate1_Head {
    display: none;
}
#ctl01_TemplateBody_Login1_LoginView1_Login1_ForgotMyLogonLink,
#ctl01_TemplateBody_Login1_LoginView1_Login1_RecoverPasswordLink {
    color: #676767;
}
.last {
    margin-right: 0 !important;
    float: right;
}
/*  CA list styling */

#ste_container_ciCADash a#ctl01_TemplateBody_WebPartManager1_gwpciCADash_ciCADash_ResultsGrid_ctl12_ctl01_ctl02_ctl01_btn_ResultsGrid_2_Sort_Employment_Agreement,
#ste_container_ciCAProf a#ctl01_TemplateBody_WebPartManager1_gwpciCAProf_ciCAProf_ResultsGrid_ctl12_ctl01_ctl02_ctl01_btn_ResultsGrid_2_Sort_Employment_Agreement,
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon1_ciNewQueryMenuCommon1_ResultsGrid_ctl16_ctl01_ctl02_ctl01_btn_ResultsGrid_2_Sort_ Worksite,
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon1_ciNewQueryMenuCommon1_ResultsGrid_ctl16_ctl01_ctl02_ctl01_btn_ResultsGrid_3_Sort_ Job_Type,
#ctl01_TemplateBody_WebPartManager1_gwpciCADash_ciCADash_TitleBar,
{
    display: none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCAProf_ciCAProf_TitleBar {
    display: none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciCADash_ciCADash_ResultsGrid {
    overflow: hidden;
}
#ste_container_ciCADash td,
#ste_container_ciCAProf td,
#ste_container_ciCAProf .ContentBorder,
#ste_container_ciCADash .ContentBorder {
    padding: 0px;
}
#ste_container_ciCADash a,
#ste_container_ciCAProf a {
    background-color: #FFFFFF;
    background-image: url("/images/nzei/mynzei/My-agreement-title.jpg");
    background-repeat: no-repeat;
    border: 1px solid #00B2F0;
    color: #58585A !important;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 40px 10px 8px;
    text-align: center;
}
#ste_container_ciCADash th,
#ste_container_ciCAProf th,
#ctl01_TemplateBody_WebPartManager1_gwpciCADash_ciCADash_TitleBar {
    display: none;
}
#ste_container_ciCADash td,
#ste_container_ciCAProf td {
    background-color: #FFFFFF;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewQueryMenuCommon_ResultsGrid_ctl16_ctl01__0 a:hover {
    text-decoration: underline;
}
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewQueryMenuCommon_ResultsGrid_ctl16_ctl01__0 td,
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewQueryMenuCommon_ResultsGrid_ctl16_ctl01__0 tr {
    margin: 0px;
    padding: 0px;
}
.welcome-banner {
    background-image: url("/images/NZEI/Homepage/homepage-banner-maintenance.jpg");
    border: 2px solid #bbbbbb;
    border-radius: 20px;
    height: 96px;
    margin-bottom: -26px;
    margin-top: 46px;
    padding-left: 140px;
    padding-right: 140px;
    padding-top: 4px;
}
.pref {
    padding: 20px 5px;
    border: 2px solid #BBBBBB;
    border-radius: 10px 10px 10px 10px;
}
#disappear {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.RadTabStrip .rtsLI {
    margin-bottom: 5px !important;
}
.alert-title {
    text-decoration: blink;
    font-weight: bold;
}
.faq-list img {
    float: right;
    padding: 3px 0 10px;
}
table.standardtable {
    font-size: 11px;
    text-align: center;
    width: 100%;
    border: 1px solid #CCCCCC;
}
.member-assist {
    float: left;
    display: block;
    width: 340px;
}
/*  hide the panel editor options  */

#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewPanelEditorCommon1_ctl10,
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewPanelEditorCommon_ctl10,
#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon1_ciNewPanelEditorCommon1_ctl10,
#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon_ciNewPanelEditorCommon_ctl13,
#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon1_ciNewPanelEditorCommon1_ctl13,
#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon_ciNewPanelEditorCommon_ctl09 {
    display: none;
}
/*#ctl01_SearchField_SearchTerms{
display:none;
}*/

.schedule td {
    padding: 3px 3px 3px 5px;
    text-transform: capitalize;
}
/*  hide the profile titles  */

#ctl01_TemplateBody_WebPartManager1_gwpciNewContactMiniProfileCommon_ciNewContactMiniProfileCommon__PTC0_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactMiniProfileCommon_ciNewContactMiniProfileCommon_contactName__PTC0_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactMiniProfileCommon_ciNewContactMiniProfileCommon_contactStatus__PTC0_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactMiniProfileCommon_ciNewContactMiniProfileCommon_contactPicture__PTC0_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciDash_ciDash_NewQueryMenuCommon_TitleBar,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_TitlePanelControl,
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_TitleBar,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList2_ciNewContentTaggedList2_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList_ciNewContentTaggedList_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciMRList_ciMRList_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList4_ciNewContentTaggedList4_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList3_ciNewContentTaggedList3_ListTitle_Head {
    display: none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactMiniProfileCommon_ciNewContactMiniProfileCommon__PTC0_Body {
    border: 1px solid #00B2F0;
}

.PanelHead, .Distinguish { background: transparent; padding: 0; margin: 0 0 5px 0; }
/*  home page March feature  */

.marchevent {
    background-image: url("http://www.standupforkids.org.nz/wp-content/uploads/2013/02/cchevent-bkgrnd2.jpg");
    border: 1px solid #662D91;
    display: block;
    margin: 10px 0px;
    padding: 0 5px 5px 14px;
}
.marchevent span,
h1 {
    font-weight: bold;
    color: #662D91;
}
.marchevent h1 {
    text-decoration: blink;
    color: #662D91;
}
.marchevent a {
    color: #662D91;
    text-decoration: underline;
}
.marchevent a:hover {
    color: #662D91;
    text-decoration: blink;
}
.marchevent ul {
    list-style: none;
}
.marchevent li:before {
    color: #662D91;
}
.marchevent img {
    float: right;
    margin: 15px;
}
/*  home page panel titles */

#ctl01_TemplateBody_WebPartManager1_gwpcisecondaryfeature_cisecondaryfeature_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpcilatest_cilatest_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpcimorenewshome_cimorenewshome_ListTitle_Head,
#ctl01_TemplateBody_WebPartManager1_gwpciNewsListing_ciNewsListing_ListTitle_Head {
    display: none;
}
.concir a {
    background-color: #E8D1A7;
    border-bottom: 1px solid;
    border-radius: 8px 8px 8px 8px;
    color: #a86b4f;
    display: block;
    margin: 1px 0;
    padding: 8px 0;
    text-align: center;
}
.concir h2 {
    background-color: #6C0D0E;
    border-bottom: 1px solid;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    margin: 0 0 5px;
    padding: 8px 0;
    text-align: center;
}
.mynzei-nav a {
    background-color: #45CD69;
    color: #58585A;
    display: block;
    float: left;
    margin-right: 4px;
    padding: 11px 16px 8px;
}
.mynzei-nav .resources-nav {
    border-bottom: 1px solid #45CD69;
    color: #FFFFFF;
    margin-top: 2px;
    text-decoration: none;
}
.mynzei-nav .selected-nav {
    border-bottom: 1px solid #45CD69;
    color: #FFFFFF;
    margin-top: 2px;
    text-decoration: none;
}
.mynzei-nav {
    border-bottom: 1px solid #45CD69;
    display: block;
    height: 39px;
    width: 100%;
    margin-bottom: 5px;
}
.mynzei-nav .alerts-nav {
    background-color: #FFAE3A;
    border-bottom: 2px solid #FFAE3A;
    color: #FFFFFF;
    text-decoration: none;
}
#ste_container_ciNewContentTaggedList h3 {
  /*  display: none; */
}
#ste_container_ciNewContentHtml1 {
    height: 20px;
}
/*  Advanced search */

#ctl01_TemplateBody_WebPartManager1_gwpciNewAdvancedSearch_ciNewAdvancedSearch_KeywordsDiv,
#ctl01_TemplateBody_WebPartManager1_gwpciNewAdvancedSearch_ciNewAdvancedSearch_SearchDatesDiv,
#ctl01_TemplateBody_WebPartManager1_gwpciNewAdvancedSearch_ciNewAdvancedSearch_GoButton {
    margin: 5px 0px 15px 0px;
}
.AdvancedSearchSection span {
    padding: 0 10px 0 0;
}
.ss-day-2013 {
    background-image: url("http://www.nzei.org.nz/images/NZEI/Homepage/ss-day-feature-small.jpg");
    display: block;
    height: 307px;
    width: 460px;
}
.PanelBody {
    padding: 0;
}
.iMIS-WebPart > .ContentItemContainer {
    padding: 0px;
}
#ste_container_cihomeslider .rss-container .rs-slideshow {
    margin: 0;
}
.ContentWizardDisplay {
    padding: 0;
}
.TextButton.SaveAndClose,
.TextButtonWithImage.SaveAndClose,
.TextButton.PrimaryButton,
.TextButtonWithImage.PrimaryButton,
.TextButton.Save,
.TextButtonWithText.Save,
.btn.PrimaryButton,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr '#5de25a', endColorstr '#4fa340');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#5de25a', endColorstr = '#4fa340')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    
    background-image: -moz-linear-gradient(top, #5de25a, #4fa340);
    background-image: -ms-linear-gradient(top, #5de25a, #4fa340);
    background-image: -o-linear-gradient(top, #5de25a, #4fa340);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#5de25a), to(#4fa340));
    background-image: -webkit-linear-gradient(top, #5de25a, #4fa340);
    background-image: linear-gradient(top, #5de25a, #4fa340);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    
    border: 1px solid #4FA340;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold !important;
    line-height: 1.38462em;
    padding: 4px 10px !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
.TextButton.SaveAndClose:hover,
.TextButtonWithImage.SaveAndClose:hover,
.TextButton.PrimaryButton:hover,
.TextButtonWithImage.PrimaryButton:hover,
.TextButton.Save:hover,
.TextButtonWithText.Save:hover,
.btn.PrimaryButton:hover,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButtonWithImage:hover {
    background: #5de25a !important;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5de25a), color-stop(40%, #59ba48), color-stop(60%, #59ba48), color-stop(100%, #4fa340)) !important;
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* IE10+ */
    
    background: linear-gradient(to bottom, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5de25a', endColorstr='#4fa340', GradientType=0) !important;
    /* IE6-9 */
    
    -moz-border-radius: 4px 4px 4px 4px !important;
    -webkit-border-radius: 4px 4px 4px 4px !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold !important;
    line-height: 1.38462em;
    padding: 4px 10px !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
input.TextButton,
input.TextButtonWithImage,
 a.btn,
a#ctl01_LoginStatus1,
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr '#5de25a', endColorstr '#4fa340');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#5de25a', endColorstr = '#4fa340')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    
    background-image: -moz-linear-gradient(top, #5de25a, #4fa340);
    background-image: -ms-linear-gradient(top, #5de25a, #4fa340);
    background-image: -o-linear-gradient(top, #5de25a, #4fa340);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#5de25a), to(#4fa340));
    background-image: -webkit-linear-gradient(top, #5de25a, #4fa340);
    background-image: linear-gradient(top, #5de25a, #4fa340);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    
    border: 1px solid #4FA340;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold !important;
    line-height: 1.38462em;
    padding: 4px 10px !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
input.TextButton:hover,
input.TextButtonWithImage:hover,
a.btn:hover,
a#ctl01_LoginStatus1:hover,
.RadUpload .ruButton:hover,
.RadUploadProgressArea .ruButton:hover {
    background: #5de25a !important;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5de25a), color-stop(40%, #59ba48), color-stop(60%, #59ba48), color-stop(100%, #4fa340)) !important;
    /*Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* IE10+ */
    
    background: linear-gradient(to bottom, #5de25a 0%, #59ba48 40%, #59ba48 60%, #4fa340 100%) !important;
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5de25a', endColorstr='#4fa340', GradientType=0) !important;
    /* IE6-9 */
    
    -moz-border-radius: 4px 4px 4px 4px !important;
    -webkit-border-radius: 4px 4px 4px 4px !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold !important;
    line-height: 1.38462em;
    padding: 4px 10px !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
/*  search styling */

.iMIS-WebPart .SearchField,
.iMIS-WebPart .SearchResultSummary .ListItemTitle a {
    background-color: #e0f7e7;
    display: block;
    padding: 8px 12px;
    color: #58585A !important;
}
.SearchField label {
    color: #58585A;
    font-size: 110%;
}
.iMIS-WebPart .SearchResultSummary .ListItemTitle a {
    font-size: 120% !important;
    font-weight: bold !important;
}
div.SearchResultSummary .SearchResultLink a span {
    color: #58585A !important;
}
.ac-materials {
    border: 3px solid #FDE084;
    padding: 8px;
    height: 300px;
}
.ac-materials div {
    width: 45%;
    float: left;
}
.ac-materials h3 {
    color: #FF0000;
    font-weight: bold;
    margin-bottom: -2px;
    margin-top: 0;
}
/*  special feature */

.chchevent {
    background-image: url("http://www.standupforkids.org.nz/wp-content/uploads/2013/02/cchevent-bkgrnd2.jpg");
    border: 1px solid #662D91;
    display: block;
    margin-bottom: 10px;
    padding: 0 5px 5px 14px;
}
.chchevent span,
h1 {
    font-weight: bold;
    color: #662D91;
}
.chchevent a {
    color: #662D91;
    text-decoration: underline;
}
.chchevent a:hover {
    color: #662D91;
    text-decoration: blink;
}
.chchevent ul {
    list-style: none;
}
.chchevent li:before {
    content: "¦  ";
    color: #662D91;
}
.chchevent img {
    float: right;
    margin: 15px;
}
.hui-promo {
    background: none repeat scroll 0 0 #4B9E45;
    display: block;
    overflow: auto;
    padding: 16px 12px 12px;
}
.hui-promo img {
    display: block;
    float: left;
    height: 115px;
    margin-right: 16px;
    margin-top: 4px;
    width: 150px;
}
.hui-promo h2,
.hui-promo h3 {
    color: #FFFFFF;
}
.hui-promo h2 {
    font-size: 26px;
    margin-bottom: 2px;
    margin-top: -6px;
}
.hui-promo h3 {
    font-size: 22px;
    margin-bottom: 8px;
}
.hui-promo p {
    font-weight: bold;
    margin: 0px;
    color: #d0dfc2;
}
.hui-promo a {
    color: #FFFFFF;
    margin-left: 60px;
    margin-top: -12px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.hui-promo a:hover {
    color: #d0dfc2;
}
.star {
    background: url("http://www.beststart.org.nz/wp-content/uploads/2013/02/star.png") no-repeat scroll left center transparent;
    padding-left: 40px;
}
/*  Hide go button in search */

#ctl01_SearchField_GoSearch {
    display: none;
}
/* Bruce's adds to suppress Panel Editor Options drop-downs in the MyNZEI section */

#ctl01_TemplateBody_WebPartManager1_gwpciNewPanelEditorCommon_ciNewPanelEditorCommon_ctl10 {
    display: none;
}
.rains img {
    float: right;
    margin: 4px 0px 5px 20px;
}
.rains {
    float: right;
    display: block;
    border: 1px solid #eeeeee;
}
/* Tab Content - menucool.com */

#djs ul.tabs {
    padding: 14px 0 8px;
    margin: 0;
    font-size: 0;
    list-style-type: none;
    text-align: center;
    /*set to left, center, or right to align the tabs as desired*/
    
    background-color: #45CD69;
    border: 1px solid #CCC;
    border-bottom: none;
    border-radius: 2px 2px 0 0;
    width: 920px;
    margin: auto;
}
#djs ul.tabs li {
    display: inline;
    margin: 0;
    margin-right: 2px;
    /*distance between tabs*/
    
    font: normal 12px Verdana;
    font-size: 14px;
}
#djs ul.tabs li a {
    text-decoration: none;
    position: relative;
    padding: 8px 22px;
    color: #000;
    border-radius: 3px 3px 0 0;
    outline: none;
    color: #EDF5E8;
    font-family: "Proxima Nova Regular", "Helvetica Neue", Calibri, "Droid Sans", Helvetica, Arial, sans-serif;
}
#djs ul.tabs li a:hover {
    text-decoration: none;
    color: #000;
}
#djs ul.tabs li.selected a {
    position: relative;
    top: 0px;
    font-weight: normal;
    font-size: 120%;
    background: #FFF;
    border: 1px solid #AAA;
    border-bottom: 1px solid #FFF;
    color: #396399;
}
#djs ul.tabs li.selected a:hover,
ul.tabs li.selected a:hover {
    text-decoration: none;
}
#djs .tabs1-container {
    margin: auto;
    width: 900px;
}
#djs div.tabcontents {
    border: 1px solid #AEC2CC;
    border-top-color: #AAA;
    background-color: #FFF;
    border-radius: 0 0 2px 2px;
    width: 920px;
    margin: auto;
    padding-bottom: 10px;
}
/** Custom Styles **/

#djs p {
    font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
    padding: 0em 2em 0em 2em;
}
@font-face {
    font-family: BebasNeueRegular;
    src: url(fonts/BebasNeue-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/BebasNeue-webfont.woff) format("woff"), url(fonts/BebasNeue-webfont.ttf) format("truetype"), url(fonts/BebasNeue-webfont.svg#BebasNeueRegular) format("svg");
    font-weight: normal;
    font-style: normal;
}
#djs h1,
#djs h2,
#djs h3,
#djs h4 {
    font-family: Leelawadee, 'Open Sans', sans-serif;
}
#djs h1 {
    font-size: 2em;
    color: white;
    font-weight: normal;
    padding-top: 0px;
    margin: 10px 0px 6px 45px;
    ;
}
#djs h2 {
    display: block;
    width: 310px;
    font-size: 2em;
    margin: 0px;
    float: left;
    color: white;
    font-weight: normal;
    margin: 10px 0px 6px 45px;
}
#djs h3 {
    color: white;
    float: left;
    margin: 0px;
    padding: 0px;
}
#view2 h2,
#view2 h3 {
    display: block;
    padding: 0px;
    width: 320px;
    height: 35px;
    clear: both;
    color: grey;
    font-weight: normal;
    margin-left: 30px;
}
#view4 h3 {
    padding: 0px 0px 20px 20px;
    margin-top: 0px;
    margin-left: 60px;
    width: 290px;
    color: grey;
    font-weight: normal;
    font-size: 1em;
}
#view2 {
    padding-top: 25px;
}
#view4 h2 {
    background-color: #EFF8F3;
    width: 320px;
    padding: 30px;
    border-radius: 10px;
    color: #A0A0A0;
    margin: 20px 0px 20px 20px;
    font-size: 1.45em;
    line-height: 140%;
}
#djs .scholarship-info h3 a {
    color: white;
    font-family: arial;
}
#djs .scholarship-info h3 a:hover {
    background-color: #cccccc;
}
#djs .download-button {
    display: block;
    padding: .7em 1em;
    background-color: #aaaaaa;
    font-size: 1.1em;
    border-radius: 5px;
    float: right;
    text-decoration: none;
    font-weight: normal;
    font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
}
#djs .image-box {
    width: 200px;
    float: left;
    height: 167px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
#djs .image-box img {
    border-bottom-left-radius: 8px;
    border-top-left-radius: 0px;
}
#djs .scholarship-info {
    width: 700px;
    height: 167px;
    background-color: #5acaf4;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 0px;
    float: left
}
#djs .image-box img,
#djs .scholarship-info {
    margin: 0em 0em 1em 0em;
}
#djs .tab1-logos img {
    margin: auto;
    width: 258px;
    height: 112px;
    display: block;
}
#djs .tab1-logos {
    width: 900px;
    height: 112px;
    margin: auto;
}
#view4 img {
    display: block;
    width: 258px;
}
#djs .clear {
    clear: both;
}
#djs .hidden {
    display: none;
}
/** Info Tabs **/
/* Set the size and font of the tab widget */

#djs .tabGroup {
    margin: 0 auto;
    padding: 10px;
    width: 465px;
    float: right;
    font-family: "Proxima Nova Regular", "Helvetica Neue", Calibri, "Droid 		Sans", Helvetica, Arial, sans-serif;
}
/* Configure the radio buttons to hide off screen */

#djs .tabGroup > input[type="radio"] {
    position: absolute;
    left: -100px;
    top: -100px;
}
/* Configure labels to look like tabs */

#djs .tabGroup > input[type="radio"] + label {
    /* inline-block such that the label can be given dimensions */
    
    display: inline-block;
    /* A nice curved border around the tab */
    
    border: 1px solid #DEDBD1;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    /* the bottom border is handled by the tab content div */
    
    border-bottom: 0;
    /* Padding around tab text */
    
    padding: 5px 10px;
    /* Set the background color to default gray (non-selected tab) */
    
    background-color: #ddd;
}
/* Focused tabs need to be highlighted as such */

#djs .tabGroup > input[type="radio"]:focus + label {
    border: 1px dashed #DEDBD1;
}
/* Checked tabs must be white with the bottom border removed */

#djs .tabGroup > input[type="radio"]:checked + label {
    background-color: white;
    font-weight: bold;
    border-bottom: 1px solid white;
    margin-bottom: -1px;
}
/* The tab content must fill the widgets size and have a nice border */

#djs .tabGroup > div {
    display: none;
    border: 1px solid #DEDBD1;
    background-color: white;
    padding: 10px 10px;
    /*height: 81%;
    overflow: auto;*/
    
    margin-top: -1px;
    border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
}
/* This matches tabs displaying to their associated radio inputs */

#rad1:checked ~ .tab1,
#rad2:checked ~ .tab2,
#rad3:checked ~ .tab3,
#rad4:checked ~ .tab4 {
    display: block;
}
#eligibility-container.tab1,
#criteria-container.tab2,
.tab3 {
    padding: 20px;
    margin-top: 0px;
}
#djs h4 {
    margin: 0px;
    font-size: .95em;
}
#eligibility-container ul li,
#criteria-container ul li,
#timeline-container ul li {
    padding-bottom: 15px;
}
#eligibility-container p,
#criteria-container p,
#timeline-container p {
    font-size: 14px;
    padding: 0px 0px 0px 0px;
}
#view3 h4 {
    margin: 0px 0px 0px 33px;
    margin
}
#djs .tab3 h4 {
    font-size: 20px;
    padding: 0px 20px;
    margin: 0px;
}
#djs .tab3 h5 {
    font-size: 18px;
    padding: 0px 60px;
    margin: 0px;
}
#djs .tab3 li {
    margin: 0px 60px;
}
#djs .note {
    font-size: 10px;
    margin-left: 12px;
    margin-bottom: 30px;
}
#djs .logolink {
    display: block;
    margin: auto;
    width: 100px;
}
#djs .doc,
#djs .pdf {
    margin-top: 50px;
}
#djs.format {
    font-size: 8px;
}
#djs .infotext {
    margin: 40px 0px 20px 0px;
    font-size: 1.3em;
    padding-left: 35px;
}
#djs .infotextsmall {
    margin: 20px 0px 40px 0px;
    font-size: 1.1em;
}
#djs .datainfo {
    font-size: .7em;
}
.pc-list td {
    border-bottom: 1px solid #CCCCCC;
}
/* pop up on hover*/

#pup {
    position: absolute;
    z-index: 200;
    /* aaaalways on top*/
    
    padding: 5px;
    margin-left: 10px;
    margin-top: 5px;
    width: 300px;
    border: 1px solid black;
    background-color: #777;
    color: white;
    font-size: 0.95em;
}
#small-slide .rs-controls {
    display: none;
    !important
}
#candidate {
    background-color: #eeeeee;
    border: 1px solid #5acaf4;
    border-radius: 5px;
    float: left;
    height: 260px;
    margin: 3px 3px 30px;
}
#candidate p,
#candidate h2 {
    text-align: center;
    margin: 3px;
}
.bp-calc-home {
    background-color: #bdbec0;
    display: block;
    height: 476px;
    padding: 30px;
}
.bp-calc-home a {
    background-color: #bdbec0;
    background-image: url("http://www.nzei.org.nz/images/NZEI/Homepage/Features/calculator-home-page-graphic-left.jpg");
    display: block;
    float: left;
    height: 473px;
    width: 428px;
    text-indent: -5000px;
}
.bp-calc-home a:hover {
    background-image: url("http://www.nzei.org.nz/images/NZEI/Homepage/Features/calculator-home-page-graphic-left-hover.jpg")
}
.bp-calc-home a.calc-right {
    background-color: #bdbec0;
    background-image: url("http://www.nzei.org.nz/images/NZEI/Homepage/Features/calculator-home-page-graphic-right.jpg");
    float: right;
    height: 473px;
    width: 428px;
}
.bp-calc-home a.calc-right:hover {
    background-image: url("http://www.nzei.org.nz/images/NZEI/Homepage/Features/calculator-home-page-graphic-right-hover.jpg");
}
/* TKA event styling*/

#ste_container_eventspage h4 a {
    background-color: #e87b1e;
    border-top: 5px solid #8b9415;
    color: #fff;
    display: block;
    font-weight: bold;
    margin-top: 8px;
    padding: 6px 0px 3px 6px;
    width: 100%;
}
#ste_container_eventspage p {
    padding-left: 8px;
}
#ste_container_eventspage #ctl01_TemplateBody_WebPartManager1_gwpcitkamenu_citkamenu_eventspage_ListTitle_Head {
    display: none;
}
.pageheader .tka {
    background-image: url("/images/NZEI/TKA/Te-kete-aronui-web-banner-20june2014.jpg");
    background-repeat: no-repeat;
    color: #e87b1e;
    padding-top: 315px;
}
.pc-contact {
    border: 1px solid rgb(204, 204, 204);
    display: block;
    float: left;
    height: 100px;
    margin-bottom: 8px;
    margin-right: 8px;
    padding: 8px;
    width: 316px;
}
.pc-contact img {
    height: 100%;
}
#jibutton {
    border: 1px solid;
    border-radius: 8px;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 18px;
    margin-bottom: 11px;
    margin-right: 16px;
    padding: 15px 5px 10px;
    text-align: center;
    width: 46%;
    opacity: 0.7;
}
#jibutton:hover {
    text-decoration: none;
    opacity: 1;
}
#jibutton span {
    font-size: 12px;
}
.jisurvey {
    background-color: #ab9003;
}
.jimeeting {
    background-color: #0281b4;
    margin-right: 0px !important;
}
.jiread {
    background-color: #016203;
}
.jivideo {
    background-color: #cc181e;
    margin-right: 0px !important;
}
.jiwhaties {
    background-color: #af0069;
}
.jiwhatbp {
    background-color: #662d91;
    margin-right: 0px!important;
}
#SitemapContainer > div {
    float: left;
    width: 13.5%;
}
.TitleBarCaption span, .PanelTitle, h2 {
    border-bottom: medium none !important;
    font-size: 18px;
}
h2.panel-title {
    border: medium none !important;
}
.panel-body, .PanelBody {
    padding: 0px;
}
.ji-nav .selected-nav {
    background-color: #45cd69;    
    border-right: 2px solid #777777;
    color: #ffffff;
    display: block;
    padding: 14px 10px;
    text-decoration: none;
}
.ji-nav a {
    background-color: #8be8af;
    color: #58585a;
    display: block;
    float: left;
    margin-right: 6px;
    padding: 11px 8px;
    text-align: center;
    width: 23%;
}
.ji-nav {
    border-bottom: 1px solid #45cd69;
    display: block;
    height: 47px;
    margin-bottom: 5px;
    width: 100%;
}
.smcx-widget{
height: 1700px!important;
}
.smcx-iframe-container, .smcx-embed{
height: 1700px!important;
}
.smcx-embed .smcx-iframe-container{
margin-top: -120px!important;
}

/* schedule list */
   
div.schedule-list a{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid;
    display: block;
    margin-bottom: 5px;
    padding: 8px;
    text-align: center;
    color: #45cd69;
}
div.schedule-list{
    background-color: #bbbbbb;
    padding: 5px;
}
div.schedule-list h2{
    color: #fff;
    font-size: 17.5px !important;
}

    #table-ji {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
    }
    #table-ji td, #table-ji th {
    font-size: 1em;
    border: 1px solid #00adef;
    padding: 3px 7px 2px 7px;
    }
    #table-ji th {
    font-size: 1.1em;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #00adef;
    color: #ffffff;
    }
    #table-ji tr.alt td {
        background-color: #EEEEEE;
    }
/* Pdf icon for pdfs
   ========================================================================== */
.pdf-link {
    background-image: url("http://www.nzei.org.nz/App_Themes/NZEI-AC-Toronto/images/pdf-icon2.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin: 20px;
    padding-top: 118px;
    text-align: center;
    width: 120px;
    font-size: 12px;
}
/* Alerts
   ========================================================================== */
#ctl01_TemplateBody_WebPartManager1_gwpciAlertsTaggedList_ciAlertsTaggedList_ListTitle_Head {
    background-color: #FFAE3A;
    color: #FFFFFF;
}
#ctl01_TemplateBody_WebPartManager1_gwpciAlertsTaggedList_ciAlertsTaggedList_ListTitle_TextLabel{
color:#ffffff;
font-size: 22px !important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciAlertsTaggedList_ciAlertsTaggedList_ListTitle_Head {
    background-color: #ffae3a;
    height: 40px;
}

/* New home page slider
   ========================================================================== */
.homepage-new-slider{
height: 400px;margin-bottom:20px;
}

.homepage-new-slider.pageblock{
width: 100%;
}

.homepage-new-slider .copy{
font-size:10px;
bottom: 20px;
left: 30px;
z-index: 100;
position: absolute;
color: white;
}

.homepage-new-slider .copy a,.homepage-new-slider .copy

a:hover{
color: white;
}

.homepage-new-slider .pageblock#fullscreen{
height: 100%;
background: none;
color: white;
}

.homepage-new-slider .pageblock#fullscreen h1{
color: white;
font-size: 72px;
margin: 0;
padding: 0;
font-family: Helvetica, Arial, Verdana;
font-weight:normal;
}

.homepage-new-slider .pageblock#fullscreen .slider{
width: 100%;
height: 100%;
overflow: hidden;
position: relative;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide{
width: 100%;
height: 100%;
top: 0;
left: 0;
float: left;
position:absolute;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent{
position: absolute;
top: 50%;
width: 100%;
margin-top: -150px;
text-align: center;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent h1{
text-shadow: 0 0 15px rgba(0,0,0,0.5);
font-weight: bold;
font-size: 120px;
margin: 20px 0 30px 0;
padding: 0;
line-height: 115px;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .headersur{
font-size: 30px;
text-shadow: 0 0 10px rgba(0,0,0,0.5);
color: #f0f0f0;
font-style: italic;
display: block;
}

.homepage-new-slider #fullscreen.pageblock .slider .slide .slidecontent .button {
background: rgba(0, 0, 0, 0.2)none repeat scroll 0 0;
border: 1px solid #ccc;
border-radius: 22px;
color: #cccccc;
cursor: pointer;
display: none;
font-size:39px;
}
.prev{
float:left;
line-height: 18px;
margin: 20px 8px;
padding: 10px 5px 11px 1px;
}
.next{
float:right;
line-height: 18px;
margin:20px 8px;
padding: 10px 1px 11px 5px;
}
.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .button a,.pageblock#fullscreen .slider .slide .slidecontent .button a:hover{
text-decoration: none !important;
color: white;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .button:hover{
background: rgba(0,0,0,.3);
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .text{
width: 900px;
margin: 0 auto;
line-height: 28px;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .text a{
color:white;
text-decoration: underline;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .text a:hover{
text-decoration: none;
}

.homepage-new-slider .pageblock#fullscreen .slider .slide .slidecontent .text xmp{
font-size: 13px;
text-align: left;
border: 1px solid white;
background: rgba(0,0,0,0.1);
padding: 10px 15px;
}

.homepage-new-slider #fullscreen.pageblock #slideposition {
border: 1px solid #ccc;
bottom: 0;
padding: 7px 0px 7px;
position: relative;
text-align: center;
width: 100%;
z-index: 500;
}

.homepage-new-slider #fullscreen.pageblock #slideposition ul {
display: block;
list-style-type: none;
margin: 0;
padding: 0;
position: relative;
}

.homepage-new-slider #fullscreen.pageblock #slideposition ul li.indicator {
background: #eeeeee none repeat scroll 0 0;
cursor: pointer;
display: inline-block;
height: 50px;
margin: 0 10px;
overflow: hidden;
padding: 0;
width: 118px;
}

.homepage-new-slider #fullscreen.pageblock #slideposition ul li.indicator.active {
background: #ababab none repeat scroll 0 0;
border: 1px solid #000000;
opacity: .3;
height:48px;
width:116px;
}
.homepage-new-slider a.ji-link {
bottom: -196px;
height: 390px;
position: absolute;
right: 8px;
text-indent: -9999px;
width: 926px;
}


/*
SLIDER! 
*/


/* slider 18 August 2016 */


/*
#slideposition li:nth-of-type(1) {
	    background-image: url("/App_Themes/NZEI/images/current-slider/funding-petition-thumb.jpg") !important;

}

#slideposition li:nth-of-type(2) {
	    background-image: url("/App_Themes/NZEI/images/current-slider/betterfunding-thumb.png") !important;

}

#slideposition li:nth-of-type(3) {
		    background-image: url("/App_Themes/NZEI/images/current-slider/ea-spring-2016-thumb.jpg") !important;

}

#slideposition li:nth-of-type(4) {
	    background-image: url("/App_Themes/NZEI/images/current-slider/ac-october-thumb.jpg") !important;

}

#slideposition li:nth-of-type(5) {
	    background-image: url("/App_Themes/NZEI/images/current-slider/col-thumb.jpg") !important;

}

#slideposition li:nth-of-type(6) {
    background-image: url("/App_Themes/NZEI/images/current-slider/kaboom-october-thumb.jpg") !important;
} 
*/


#slideposition li:nth-of-type(1) {
	    background-image: url("/App_Themes/NZEI/images/2017-feb-slider/symposium-thumb.gif") !important;

}


#slideposition li:nth-of-type(2) {
	    background-image: url("/App_Themes/NZEI/images/2017-feb-slider/ece-pay-equity-thumb.jpg") !important;

}



#slideposition li:nth-of-type(3) {
	    background-image: url("/App_Themes/NZEI/images/2017-feb-slider/pay-eq-join-thumb.jpg") !important;

}







#ctl01_TemplateBody_WebPartManager1_gwpciResources_ciResources_ListTitle_Body ul {
margin:10px 0px;
}
#ctl01_TemplateBody_WebPartManager1_gwpciResources_ciResources_ListTitle_Body ul li{
    list-style: outside none none;
	border-bottom: 1px solid #eeeeee;
}
h2#ctl01_TemplateBody_WebPartManager1_gwpciResources_ciResources_ListTitle_TextLabel{
font-size: 175% !important;
    font-weight: bold !important;
    padding-left: 0;
}
#ctl01_TemplateBody_WebPartManager1_gwpciResources_ciResources_ListTitle_Head{
padding-top:0px!important;
background-color:#ffffff;
}

ol.roman-low{
list-style-type: lower-roman;
}
ol.roman-low li{
list-style-type: lower-roman;
}




/* slider replacement ding dong the witch is dead -- homepage */


div.big-showcase { position: relative; font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;} 

div.big-showcase img { margin: 0; }
div.big-showcase h1 { z-index: 8; font-weight: 400; background: #03b9f1; position: absolute; top: 380px; left: 0px;  background: rgba(3, 185, 241, 0.8); color: #fff; display: block; width: 60%; padding: 8px 62px 8px 22px; font-size: 36px; margin: 0;  }
div.big-showcase p { font-size: 20px; margin: 12px 0; }



#slideshow {
position: relative;
width: 940px;
height: 520px;
}
#slideshow img{position:absolute;z-index:1}
#slideshow img.active{z-index:3}



/* triangle cutout */


.homepage-button { background: #03b9f1; display: block; color: #fff; text-decoration: none; text-align: center; padding: 8px 14px; font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif; }

.cut-corner {  position: relative; display: block; }


.cut-corner::before,
div#masterLogoArea::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 0px;
  height: 0px;
  border-bottom: 7px solid #fff;
  border-right: 7px solid transparent;
}



div#masterLogoArea a#header-logo-link { height: 100%; width: 100%; display: block; text-indent: -99999px; }

/* magic gradient */

h2.gradient-heading { text-transform: uppercase; 
border-bottom: 1px solid #eee !important;
font-size: 20px;
line-height: 15px;
margin-top: 36px; 
 }
 
 .events-zone { padding-bottom: 10px; }
 
.events-zone h4, .latest-news h3 { font-weight: normal; font-size: 14px; margin-top: 5px; font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif; }


.whats-happening img { width: 100%; height: auto}

#masterTopBarAuxiliary div { display: none !important; }



/*  Briefing to the Incoming Minister */


div.educators-speak { padding: 10px; background: #f3efe9 ;  }

div.educators-speak hr { width: 30px; margin: 0 auto; background: #efefdd; height: 1px;}
div.educators-speak p { padding-left: 25px; background: transparent url(images/small-quote.png) top left no-repeat; }
